* {
  padding: 0;
  margin: 0;
  outline: 0 none;
  box-sizing: border-box;
}

body {
  background: rgba(0, 0, 0, 0) none no-repeat fixed center top;
  font-family: "Open Sans", Arial, serif, Arial, serif;
}

div#__main__ {
  position: relative;
  width: 100%;
}

.mOut {
  width: 100%;
  position: relative;
}

.mIn {
  width: 1200px;
  margin: 0 auto;
  float: none;
  overflow: hidden;
}

@media screen and (max-width: 480px) {
  div.mIn {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }
}

.header {
  background: url(../images/header.jpg) center center / cover;
  padding: 35px 15px;
  text-align: center;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.logo__img {
  max-width: 60px;
  margin-right: 30px;
}

.header__title {
  color: white;
  text-transform: uppercase;
  font-size: 40px;
}

.loading {
  cursor: progress !important;
  background: url(../images/loading.gif) no-repeat center center;
}

.right {
  text-align: right;
}

a,
img {
  border: medium none;
  outline: 0 none;
}

img {
  height: auto;
}

.h1 {
  font-size: 2em;
}

.h3 {
  font-size: 1.17em;
}

.right {
  text-align: right;
}

[class^="col-"] {
  position: relative;
  display: block;
  min-height: 1px;
  box-sizing: border-box;
  padding: 0 10px;
  margin-bottom: 20px;
}

.col-50 {
  width: 50%;
}

.col-80 {
  width: 80%;
}

@media only screen and (min-width: 320px) and (max-width: 736px) {
  [class^="col-"] {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
}

.center {
  text-align: center;
}

.news {
  float: left;
  width: 100%;
}

.news .listHeader {
  margin-bottom: 14px;
  color: red;
}

.content__center {
  display: block;
  text-align: center;
}

.news img.header {
  margin-bottom: 20px;
}

.news .section {
  display: block;
  float: left;
  width: 100%;
}

.inL_624844 {
  background-color: #eee !important;
  transform: none;
}

.vk-container {
  font-family: tahoma, arial, verdana, sans-serif;
  font-size: 17px;
  color: #000;
  text-decoration: none;
  margin-bottom: 50px;
}

.vk-header {
  background: #dae2e8 none repeat scroll 0 0;
  padding: 4px 4px 4px 6px;
  margin-bottom: 20px;
}

.vk-logo {
  background: transparent none no-repeat scroll 0 0;
  width: 16px;
  height: 16px;
  float: right;
  margin-top: -1px;
}

.vk-header-text {
  padding: 2px 3px 1px;
  line-height: 100%;
  color: #45688e;
  font-weight: 700;
}

.vk-comment,
.vk-comment-load {
  margin-bottom: 15px;
  position: relative;
  border-bottom: 1px solid #dae1e8;
  padding-bottom: 15px;
}

.vk-comment-load--last {
  border: none;
}

.vk-comment-load--answer {
  padding-left: 40px;
}

.vk-avatar img {
  float: left;
  margin-right: 10px;
}

.vk-comment-name {
  color: #2b587a;
  font-weight: 700;
  font-size: 16px;
}

.vk-comment-text {
  margin-left: 59px;
  margin-top: 3px;
}

.vk-comment-date {
  margin-left: 59px;
  color: #999;
  font-size: 13px;
}

.mIn {
  width: 1400px;
}

@media screen and (max-width: 1400px) {
  div.mIn {
    width: 100% !important;
  }
}

h1,
h3 {
  font-weight: 500;
}

h1 {
  font-size: 1.5em;
  line-height: 1.1;
  font-weight: 400;
}

body {
  overflow-x: hidden;
  font-family: "Segoe UI", "Open Sans", Arial, sans-serif;
}

#__main__ {
  transition: all 0.3s ease-in-out 0s;
}

#header {
  display: flex;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  color: #fff;
  background: #036 none repeat scroll 0 0;
  z-index: 999;
  transition: all 0.3s ease-in-out 0s;
  max-width: 1340px;
  margin: 0 auto;
  padding: 3px 50px;
}

#header>div>div {
  float: left;
  margin: 10px 0 0;
}

#upB {
  background-color: #eee;
  padding-top: 15px;
}

#upB>div div:first-child {
  padding-left: 0;
}

#upB>div div:last-child {
  padding-right: 0;
}

@media screen and (max-width: 736px) {
  #upB {
    padding-top: 45px;
  }

  #upB>div {
    display: none;
  }
}

#body {
  position: relative;
  min-height: 700px;
  background-color: #eee;
}

#body>#center {
  padding-left: 0;
}

#body>#center p {
  margin-bottom: 20px;
}

#body #right {
  padding-right: 0;
}

#body #right>div>div {
  position: relative;
  float: left;
  width: 100%;
  margin-bottom: 20px;
}

#body>#center .vk-comment-text p {
  margin-bottom: 10px !important;
}

@media screen and (max-width: 736px) {

  #right {
    display: none;
  }
}

._content h1,
._content h3,
._content p {
  margin-bottom: 20px;
}

._content .news.current {
  margin-bottom: 0;
}

._content .news_content {
  width: 100%;
  padding: 0 15px!important;
}

@media screen and (max-width: 736px) {
  ._content .news_content {
    padding: 0 20px !important;
    width: 100%;
  }
}

._content {
  position: relative;
  background: #fff none repeat scroll 0 0;
  padding-top: 40px;
  padding-bottom: 30px;
}

@media screen and (max-width: 736px) {
  ._content {
    padding-top: 20px;
  }
}

._content>* {
  padding: 0 40px;
}

._content>h1 {
  margin-bottom: 30px;
}

._content>.news {
  padding: 0;
}

._content>.news>h1.listHeader {
  padding-left: 60px;
  padding-right: 60px;
}

@media screen and (max-width: 736px) {
  ._content>.news>h1.listHeader {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .vk-container {
    margin-bottom: 30px;
  }
}

.content-center,
.content-center img {
  text-align: center;
  margin: 0 auto;
}

.content-center img {
  display: block;
  max-width: 400px;
  width: 100%;
  margin: 0 0 5px;
}

.content-center .comment__img {
  max-width: 300px;
}

.vk-comment-text p {
  margin-bottom: 5px;
}

* {
  padding: 0;
  margin: 0;
  outline: 0 none;
  box-sizing: border-box;
}

body {
  background: rgba(0, 0, 0, 0) none no-repeat fixed center top;
  font-family: "Open Sans", Arial, serif, Arial, serif;
  font-size: 18px;
  line-height: 1.3;
}

div#__main__ {
  position: relative;
  width: 100%;
}

.mOut {
  width: 100%;
  text-align: center;
}

.mIn {
  width: 1350px;
  margin: 0 auto;
  float: none;
  padding-left: 10px;
  padding-right: 10px;
  overflow: hidden;
}

@media screen and (max-width: 1280px) {
  div.mIn {
    width: 100% !important;
    margin-left: 0;
    margin-right: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
}

.loading {
  background-repeat: no-repeat;
  background-position: center center;
  cursor: progress !important;
  background-image: url(../images/loading.gif);
}

.right {
  text-align: right;
}

a,
img {
  border: medium none;
  outline: 0 none;
  max-width: 100%;
}

.h1 {
  font-size: 2em;
}

.h3 {
  font-size: 1.17em;
}

.right {
  text-align: center;
  display: flex;
  justify-content: center;
  margin-bottom: 10px;
}

[class^="col-"] {
  position: relative;
  display: block;
  min-height: 1px;
  box-sizing: border-box;
  padding: 0 10px;
  margin-bottom: 20px;
}

.col-50 {
  width: 50%;
}

picture {
  display: block;
  line-height: 0;
}

.col-80 {
  width: 75%;
  margin-left: auto;
  margin-right: auto;
}

@media only screen and (min-width: 320px) and (max-width: 736px) {
  [class^="col-"] {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
}

.center {
  text-align: center;
}

.news {
  float: left;
  width: 100%;
}

.news .listHeader {
  margin-bottom: 14px;
}

.news img.header {
  margin-bottom: 20px;
}

.news .section {
  display: block;
  float: left;
  width: 100%;
}

.inL_624844 {
  background-color: #eee !important;
  transform: none;
}

.inL_531552 {
  width: 100%;
  max-width: 500px;
}

@media screen and (max-width: 1280px) {
  ._content {
    padding-top: 20px;
  }

  div.mIn {
    width: 100% !important;
    margin-left: 0;
    margin-right: 0;
  }
}

@media screen and (max-width: 1024px) {
  .header {
    text-align: center;
    position: static;
    display: flex;
    align-items: center;
  }
  
  .logo__img {
    max-width: 60px;
    position: static;
    transform: inherit;
    margin-right: 10px;
  }
  
  .header__title {
    font-size: 40px;
    margin: 0 auto;
  }

  #body>#center {
    padding-right: 0;
  }

  .col-80 {
    width: 100%;
  }

  ._content>.news>h1.listHeader {
    text-align: center;
    font-size: 35px;
  }

  #upB {
    padding-top: 10px;
  }

  #header {
    padding: 6px 20px;
  }
}

@media screen and (max-width: 767px) {
  ._content>.news>h1.listHeader {
    font-size: 28px;
  }

  .header__title {
    font-size: 24px;
  }

  body {
    font-size: 18px;
  }

  .content-center img {
    max-width: 300px;
  }
}

@media (max-width: 480px) {
  .header {
    display: block;
    padding: 15px;
  }

  ._content h3 {
    font-size: 17px;
  }
  
  .logo__img {
    margin: 0 0 10px 0;
  }

  .header__title {
    font-size: 20px;
  }
  
  .vk-container {
    font-size: 15px;
  }
}

@media screen and (max-width: 480px) {
  #upB {
    padding-top: 0;
  }

  div.mIn {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 480px) {
  ._content>.news>h1.listHeader {
    font-size: 24px;
    line-height: 1;
    padding-left: 15px;
    padding-right: 15px;
  }

  ._content .news.current {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  body {
    font-size: 16px;
  }

  .content-center img {
    max-width: 300px;
  }

  .content-center .comment__img {
    max-width: 240px;
  }
}

b.content-center {
  display: block;
  margin-bottom: 20px;
}

textarea {
  display: block;
  width: 100%;
  margin: 10px auto;
  background: #fff;
  border: none;
  border-radius: 2px;
  border: 1px solid #c4c4c4;
  padding: 8px 10px;
  outline: 0;
  transition: box-shadow 0.25s ease-in;
  font-weight: bold;
}

.window-show {
  background-color: #fefefe;
  width: 100%;
  max-width: 400px;
  padding: 20px;
  font-size: 18px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: 400;
  letter-spacing: 1.5px;
  line-height: 20px;
  text-align: center;
  position: inherit;
  top: 40%;
  border-radius: 10px;
  left: calc(50% - 200px);
  box-shadow: 1px 3px 6px 3px #263238;
  color: #212121;
}

.my-own-popup-window {
  display: none;
  padding: 0 10px;
  width: 100%;
  top: 0;
  z-index: 999;
  left: 0;
  height: 100%;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.6);
  text-align: center;
}

@media (max-width: 768px) {
  .window-show {
    max-width: 320px;
    overflow: auto;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 20px 10px 30px 10px;
    height: fit-content;
  }
}

.countdown-block {
  text-align: center;
  background: #ed1b24;
  color: #fff;
  padding-bottom: 10px;
  box-shadow: 0 0 black;
}

.countdown-block h3 {
  font-weight: 800;
  font-size: 26px;
  padding-top: 5px;
  margin: 0;
  line-height: 1;
  padding-bottom: 10px;
}

.countdown-container {
  max-width: 320px;
  background: #ed1b24;
  border: 5px solid #fffd07;
  text-align: center;
  margin: 0 auto;
}

.countdown-container h3 {
  color: #fffd07;
  margin: 0 auto;
  margin-top: -10px;
  background: #ed1b24;
  width: 90%;
  text-transform: uppercase;
  font-weight: 700;
}

.countdown {
  display: flex;
  color: white;
  justify-content: center;
  align-items: center;
  font-weight: 300;
  font-size: 39px;
  line-height: 1;
}

.countdown-item {
  color: #fff;
  width: 80px;
  font-weight: bold;
  text-align: center;
}

.countdown-divider {
  color: #fff;
  width: 1rem;
}

.countdown-text {
  margin: 0 auto;
  margin-bottom: -8px;
  background: #ed1b24;
  width: 90%;
  color: #fffd07;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
}

.countdown-text span {
  text-align: center;
  width: 33%;
}

.best-form {
  font: 16px/1.2 "Roboto", sans-serif;
  padding: 20px;
  color: #fff;
  background-color: #fa0;
  background-image: url(svg%2Bxml%3Bbase64%2CPHN2Z);
  background-size: cover;
}

form {
  max-width: 320px;
  margin: 0 auto;
}

.wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-right: 15px;
  padding-left: 15px;
}

.product {
  max-width: 320px;
  margin: 0 20px 0 0;
}

.price-old {
  position: relative;
  line-height: 1;
  display: inline-block;
  margin-right: 20px;
}

.price-old:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 3px;
  background: red;
  transform: rotate(10deg);
  left: 0;
  top: 50%;
}

.product .price-old span {
  padding: 0;
  font-size: 35px;
  color: #000;
  position: relative;
}

.product .discount-text {
  margin-top: 1rem;
  color: #000;
  font-size: 18px;
}

.product .price {
  color: #f50025;
  font-size: 40px;
  font-weight: 700;
  letter-spacing: -2px;
  line-height: 1;
}

.product .price span {
  font-weight: 300;
  font-size: 55px;
  margin-left: 5px;
}

input,
button,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}


.name-input,
.phone-input {
  color: #000;
  background: #fff;
  border: 0;
  width: 100%;
  border-radius: 6px;
  box-sizing: border-box;
  font-size: 19px;
  margin-bottom: 10px;
  display: flex;
  transition: all 0.15s ease-in-out;
}

.name-input label,
.phone-input label {
  align-self: center;
  padding-left: 15px;
  width: 60px;
  font-weight: 700;
}

.name-input input,
.phone-input input {
  flex: 1 1 auto;
  border: 0;
  padding: 7px;
  font: inherit;
  color: inherit;
  box-sizing: border-box;
  min-width: 0;
  padding: 10px 15px;
  padding-left: 10px;
  border-radius: 6px;
}

input::placeholder {
  text-decoration: underline dotted;
  font-family: sans-serif;
  color: grey !important;
}

.button-submit {
  text-align: center;
  display: block;
  box-sizing: border-box !important;
  width: 100%;
  font-weight: 900;
  margin: 0 auto;
  padding: 0 1rem;
  text-decoration: none;
  text-transform: uppercase;
  line-height: 1;
  color: #fff;
  border-radius: 6px;
  border: 0;
  padding: 14px 0;
  transition: background 0.3s;
  cursor: pointer;
  font: 23px/1.4 "Roboto", sans-serif;
}

#only-mob {
  display: none;
}

@media screen and (max-width: 759px) {
  .product {
    display: block;
  }

  .product .discount-text {
    margin-top: 0;
  }

  .product .left,
  .product .right {
    width: 100%;
  }
}

.btnbtn {
  animation: shadow-pulse2 1s infinite;
}

@keyframes shadow-pulse2 {
  0% {
    box-shadow: 0 0 0 0 rgba(0, 128, 0, 0.9);
  }

  100% {
    box-shadow: 0 0 0 35px rgba(0, 0, 0, 0);
  }
}

.btnbtn {
  text-decoration: none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  color: #fff !important;
  background-color: transparent;
  background-image: linear-gradient(to top, #002f99, #870000);
  display: inline-block;
  max-width: 280px;
  width: 100%;
  padding: 14px 58px;
  margin: 7px auto;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.42857;
  text-align: center;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 30px;
  text-transform: uppercase;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  animation: shadow-pulse2 1s infinite;
  font-weight: 700;
  white-space: normal;
}

.timer-in-button {
  margin: 12px;
  display: block;
  white-space: nowrap;
}

.timer-in-button span {
  margin: 0 7px;
  background: white;
  color: red;
  padding: 5px;
  border-radius: 3px;
}

.prod-pulse {
  margin-bottom: 15px;
  border-radius: 20px;
  animation: prod-shadow-pulse 1s infinite;
}

@keyframes prod-shadow-pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.9);
  }

  100% {
    box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
  }
}

.img-responsive {
  width: 100%;
  max-width: 100%;
  position: relative;
  left: 0;
}

.countdown-container h3 {
  font-size: 1rem;
}

.countdown-text {
  font-size: 0.8rem;
}

.price-old span {
  font-size: 55px;
  line-height: 1;
  color: #000;
}

.price {
  font-size: 55px;
  color: red;
  line-height: 1;
}

.best-form {
  background: linear-gradient(#fefefe, #5392d6);
}

.countdown-block,
.countdown-container,
.countdown-container h3,
.countdown-text {
  background: #00153f;
}

.button-submit {
  background: linear-gradient(to top, #cf004b, #870000);
}

.button-submit:hover {
  background: linear-gradient(to top, #870000, #cf004b);
}

@media screen and (max-width: 759px) {
  .img-responsive {
    margin: 0 auto;
    display: block;
    width: 100%;
    max-width: 100%;
    position: inherit;
  }
  .best-form {
    text-align: center;
  }
  .price-old span {
    font-size: 30px;
  }
  .right {
    align-items: center;
  }
  .price {
    font-size: 40px;
  }
}

.inL_903425 {
  display: block;
  max-width: 100%;
}

.inL_209345 {
  transform: none;
}

.inL_276585 {
  transform: none;
}

.inL_168873 {
  font-style: italic;
}

.inL_74635 {
  max-width: 500px;
  width: 100%;
  margin-bottom: 20px;
}

.inL_895773 {
  max-width: 500px;
  width: 100%;
  margin-bottom: 20px;
}

.inL_216472 {
  max-width: 500px;
  width: 100%;
  margin-bottom: 20px;
}

.inL_584319 {
  max-width: 500px;
  width: 100%;
  margin-bottom: 20px;
}

.inL_125729 {
  color: red;
  font-weight: bold
}

.inL_683533 {
  color: red;
  font-weight: bold
}

.inL_102741 {
  color: red;
  font-weight: bold
}

.inL_325961 {
  width: 48px;
  height: 48px;
}

@media screen and (max-width: 736px) {
  .wrap {
    display: block;
    padding-bottom: 20px;
  }

  .product {
    margin: 0 auto;
    max-width: 240px;
  }
}

@media screen and (max-width: 480px) {
  .btnbtn {
    padding-left: 40px;
    padding-right: 40px;
  }

  .countdown-block h3 {
    font-size: 20px;
  }
}